"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const react_1 = require("@fluentui/react");
const react_2 = __importDefault(require("react"));
const classnames_1 = __importDefault(require("classnames"));
const useStyles = (0, react_1.makeStyles)(() => ({
    divider: {
        width: '100%',
        padding: '10px 0',
        marginLeft: -20,
        marginRight: -20
    }
}));
const DraftDividerBlock = () => {
    const classes = useStyles();
    return (react_2.default.createElement("div", { className: (0, classnames_1.default)(classes.divider) },
        react_2.default.createElement("hr", null)));
};
exports.default = DraftDividerBlock;
